# Interface MessageLocationEvent

The MessageLocationEvent type

interface MessageLocationEvent {
body: MessageLocationEventBody;
conversationId: string;
from: From;
id: number;
kind: "message:location";
memberStatuses: MemberStatus;
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
memberStatuses
timestamp

## Properties

### body

body: MessageLocationEventBody

The body property of MessageLocationEvent

### conversationId

conversationId: string

The conversationId property of MessageLocationEvent

### from

from: From

The From property of MessageLocationEvent

### id

id: number

The id property of MessageLocationEvent

### kind

kind: "message:location"

The kind property of MessageLocationEvent

### memberStatuses

memberStatuses: MemberStatus

The memberStatuses property of MessageLocationEvent

### timestamp

timestamp: string

The timestamp property of MessageLocationEvent